.hero-title {
    font-family: 'Inter', 'Poppins', sans-serif !important;
    font-weight: 600;
    font-size: 7vh;
    line-height: 1.15;
    margin-bottom: 16px;
}

.hero-description {
    font-family: 'Inter', 'Poppins', sans-serif !important;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    max-width: 762px;
    margin: 0 auto;
}

.construction-image {
    margin-top: 10px;
    max-width: 400px;
    width: 100%;
}
